.shop-icon {
    position: relative;
}

.cart-btn {
    position: absolute;
    top: 10px;
    right: 15px;
    z-index: 10;
}

#product-image {
    text-align: center;
}

#product-image img {
    margin: 0 auto;
}

.tx-cart .confirmation-step-title {
    font-size: initial;
}
.tx-cart .checkout-step-content {
    clear: both;
}